/* Seletor de uma tag específica leva apenas seu nome */
p {
    text-align: center;
}

/* Um seletor de classe é sempre precedido por um ponto */
.blue-paragraph {
    background-color: blue;
    color: white;
}

/* Podemos definir uma hierarquia dando um espaço entre dois seletores
 * No exemplo abaixo, apenas as classes 'bold-text' que estejam dentro de um
 * 'blue-paragraph' serão estilizadas
 */
.blue-paragraph .bold-text {
    font-weight: bold;
}
